フォロー

pyOpenSSLを0.14以上に上げろと出る。CentOSのyumからは0.13までしか上がらない。これを消してpipで上げるとさくらクラウド用の python2-certbot-dns-sakuracloud がないと怒られる。これを入れるとpyOpenSSLが0.13に下がってしまう→最初に戻る

· · Web · 0 · 0 · 1
ログインして会話に参加
Fedibird

LTLのないFediverse志向の汎用Mastodonサーバです。Fediverseの活動拠点としてご利用ください。